.cols:after, .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .cols, * html .clearfix	{ height:1%; }
.clearfix	{ display:block; }
.clearfix, .cols{ =zoom:1;}


/** ERRORS
 *******************************************************************************************************************************************************************************************************************************/
.form-error input, .form-error textarea, .form-error select {
	border: 1px solid #B52047!important;
}

.form-error label {
	color: #B52047!important;
}


/** REPORTS
 *******************************************************************************************************************************************************************************************************************************/
.error, .err, .ok, .info, .warning {
	color:white;
	padding:10px;
	text-align:center;
	font-weight:bold;
	margin:0 0 10px 0;
	letter-spacing:1px;
}

.error, .err {
	background:#ff0000;
	background: -moz-linear-gradient(top,  #ff7a7a 0%, #ff0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7a7a), color-stop(100%,#ff0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7a7a 0%,#ff0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7a7a 0%,#ff0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7a7a 0%,#ff0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7a7a 0%,#ff0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7a7a', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */

	border:1px solid #df1515;
    border-radius: 8px;
}
.ok {
	background:#008000;
	background: -moz-linear-gradient(top,  #00d600 0%, #009e05 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00d600), color-stop(100%,#009e05)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00d600 0%,#009e05 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00d600 0%,#009e05 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00d600 0%,#009e05 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00d600 0%,#009e05 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d600', endColorstr='#009e05',GradientType=0 ); /* IE6-9 */

	border:1px solid #1e700a;
    border-radius: 8px;
}
.warning {
	background:#FDD94F;
	background: -moz-linear-gradient(top,  #f3ff51 0%, #fdd94f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3ff51), color-stop(100%,#fdd94f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3ff51 0%,#fdd94f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3ff51 0%,#fdd94f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3ff51 0%,#fdd94f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3ff51 0%,#fdd94f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3ff51', endColorstr='#fdd94f',GradientType=0 ); /* IE6-9 */

	border:1px solid #F5B226;
    border-radius: 8px;
	color:black;
}
.warning a, .warning a:hover {
	color:black;
}
.info {
	background:#03a8ec;
	background: -moz-linear-gradient(top,  #05d3fc 0%, #03a8ec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05d3fc), color-stop(100%,#03a8ec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #05d3fc 0%,#03a8ec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #05d3fc 0%,#03a8ec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #05d3fc 0%,#03a8ec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #05d3fc 0%,#03a8ec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05d3fc', endColorstr='#03a8ec',GradientType=0 ); /* IE6-9 */

	border:1px solid #0255A1;
    border-radius: 8px;
}


/** DROPDOWN
 *******************************************************************************************************************************************************************************************************************************/
.dropdown {
	display: block;
	background-color: #ECECEB;
	border: 1px solid #E8E3DE;
	left: 0px;
	padding: 2px;
	position: relative;
    z-index: 100000;
}
.dropdown ul li {
    padding: 1px;
}
.dropdown ul li a {
    background-image: url('../img/disc-grey.png');
    background-position: 2px 7px;
    background-repeat: no-repeat;
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 2px 2px 12px;
}
.dropdown ul li a:hover {
    text-decoration: none;
    background-color: #FFF;
}
.dropdown span {
	display: block;
	margin: 4px 4px 4px 4px;
    font-size: 11px;
    font-weight: normal;
}

